@charset "UTF-8";
.tns-outer {
  padding: 0 !important;
}
.tns-outer [hidden] {
  display: none !important;
}
.tns-outer [aria-controls], .tns-outer [data-action] {
  cursor: pointer;
}

.tns-slider {
  transition: all 0s;
}
.tns-slider > .tns-item {
  box-sizing: border-box;
}

.tns-horizontal.tns-subpixel {
  white-space: nowrap;
}
.tns-horizontal.tns-subpixel > .tns-item {
  display: inline-block;
  vertical-align: top;
  white-space: normal;
}
.tns-horizontal.tns-no-subpixel:after {
  content: "";
  display: table;
  clear: both;
}
.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left;
}
.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%;
}

.tns-no-calc {
  position: relative;
  left: 0;
}

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px;
}
.tns-gallery > .tns-item {
  position: absolute;
  left: -100%;
  transition: transform 0s, opacity 0s;
}
.tns-gallery > .tns-slide-active {
  position: relative;
  left: auto !important;
}
.tns-gallery > .tns-moving {
  transition: all 0.25s;
}

.tns-autowidth {
  display: inline-block;
}

.tns-lazy-img {
  transition: opacity 0.6s;
  opacity: 0.6;
}
.tns-lazy-img.tns-complete {
  opacity: 1;
}

.tns-ah {
  transition: height 0s;
}

.tns-ovh {
  overflow: hidden;
}

.tns-visually-hidden {
  position: absolute;
  left: -10000em;
}

.tns-transparent {
  opacity: 0;
  visibility: hidden;
}

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0;
}

.tns-normal, .tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1;
}

.tns-vpfix {
  white-space: nowrap;
}
.tns-vpfix > div, .tns-vpfix > li {
  display: inline-block;
}

.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden;
}
.tns-t-ct {
  width: 2333.3333333333%;
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0;
}
.tns-t-ct:after {
  content: "";
  display: table;
  clear: both;
}
.tns-t-ct > div {
  width: 1.4285714286%;
  width: calc(100% / 70);
  height: 10px;
  float: left;
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

html {
  box-sizing: border-box;
}

template,
[hidden] {
  display: none;
}

*,
:before,
:after {
  box-sizing: inherit;
}

address {
  font-style: inherit;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

b,
strong {
  font-weight: 700;
}

a {
  text-decoration: none;
}
a svg {
  pointer-events: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p,
figure {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

a, area, button, input, label, select, textarea, [tabindex] { /* [1] */
  touch-action: manipulation;
}

[hreflang] > abbr[title] {
  text-decoration: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCCCCC;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; /* [1] */
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img,
svg {
  max-width: 100%; /* [2] */
  height: auto;
}
img[width], img[height],
svg[width],
svg[height] {
  /* [4] */
  max-width: none;
}

img {
  font-style: italic; /* [4] */
}

svg {
  fill: currentColor; /* [5] */
}

input,
select,
textarea {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: none transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select {
  text-transform: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  background: none;
  color: inherit;
}

textarea {
  overflow: auto;
  resize: vertical;
}

.textarea {
  border: 1px solid #98989A;
  border-radius: 4px;
  padding: 10px 15px;
}

.input-text {
  margin: 10px 0 20px;
}
.input-text input {
  border: 1px solid #98989A;
  border-radius: 4px;
  padding: 10px 15px;
  height: 58px;
}

label.error {
  font-size: 12px;
  color: red;
}

button,
.c-button {
  display: inline-block; /* [1] */
  overflow: visible; /* [2] */
  margin: 0; /* [3] */
  padding: 0;
  outline: 0;
  border: 0;
  background: none transparent;
  color: inherit;
  vertical-align: middle; /* [4] */
  text-align: center; /* [3] */
  text-decoration: none;
  text-transform: none;
  font: inherit; /* [5] */
  line-height: normal;
  cursor: pointer; /* [6] */
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
button:focus, button:hover,
.c-button:focus,
.c-button:hover {
  text-decoration: none;
}

html {
  min-height: 100%; /* [3] */
  font-family: proxima-nova, "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-size: 17px; /* [1] */
  line-height: 1.7em; /* [1] */
  background-color: #000;
  color: #fff;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

body {
  position: relative;
  background-color: #CDA787;
  color: #000;
}

p {
  margin: 0 0 1.7em;
}
p:last-child, p:only-child {
  margin-bottom: 0;
}

::-moz-selection {
  background-color: #F7F7F7;
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #F7F7F7;
  color: #000;
  text-shadow: none;
}
.o-main ::-moz-selection {
  background-color: #000;
  color: #F7F7F7;
}
.o-main ::selection {
  background-color: #000;
  color: #F7F7F7;
}

a {
  text-decoration: none;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  color: inherit;
  cursor: pointer;
}
a:not([class]) {
  text-decoration: underline;
}
a:focus, a:hover {
  text-decoration: none;
  color: inherit;
}

h1 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h1:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h1 a::after {
  display: none;
}

h2 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h2:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h2 a::after {
  display: none;
}

h3 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h3:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h3 a::after {
  display: none;
}

h4 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h4:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h4 a::after {
  display: none;
}

h5 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h5:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h5 a::after {
  display: none;
}

h6 {
  position: relative;
  display: block;
  margin: 0;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 500;
  line-height: 1.116em;
}
h6:not([class]) {
  margin-top: 1.25em;
  margin-bottom: 0.75em;
}
h6 a::after {
  display: none;
}

h1 {
  font-size: 2.8235294118rem;
  line-height: 1.1153846154em;
}
@media (min-width: 900px) {
  h1 {
    font-size: 3.0588235294rem;
  }
}

h2 {
  font-size: 2.1176470588rem;
  line-height: 1.3571428571em;
}
@media (min-width: 900px) {
  h2 {
    font-size: 2.4705882353rem;
  }
}

h3 {
  font-size: 1.1764705882rem;
}
@media (min-width: 900px) {
  h3 {
    font-size: 1.0588235294rem;
  }
}

h4 {
  font-size: 0.7647058824rem;
}
@media (min-width: 900px) {
  h4 {
    font-size: 0.9411764706rem;
  }
}

h5 {
  font-size: 0.6470588235rem;
}
@media (min-width: 900px) {
  h5 {
    font-size: 0.8235294118rem;
  }
}

h6 {
  font-size: 0.5882352941rem;
}
@media (min-width: 900px) {
  h6 {
    font-size: 0.7058823529rem;
  }
}

.c-pre-headline {
  font-size: 0.8235294118rem;
  color: #CDA787;
  letter-spacing: 0.17em;
  text-transform: uppercase;
  font-weight: 400;
}

.c-headline {
  margin-bottom: 1.8823529412rem;
}
h1.c-headline {
  font-weight: 600;
}

h2.c-headline {
  font-weight: 300;
  font-style: italic;
}

.c-label {
  display: inline-block;
  font-family: proxima-nova, "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-size: 0.7058823529rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.0294117647rem;
}

.c-link {
  position: relative;
  display: inline-block;
  transition: color 0.15s, background 0.15s;
  text-decoration: none;
  color: inherit;
}
.c-link::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  background-color: currentColor;
  transform: translateY(0);
  transition: transform 0.15s, background 0.15s, width 0.15s;
}
.c-link:focus::after, .c-link:hover::after {
  width: 98%;
  transform: translateY(-1px);
  background-color: #CDA787;
}
.c-link .-svg {
  display: inline-block;
  max-width: 17px;
  max-height: 11px;
}

.-with-flair {
  position: relative;
  z-index: 1;
}
.-with-flair::before {
  content: "";
  position: absolute;
  top: 0;
  left: -0.5em;
  width: 1em;
  height: 1em;
  background-color: #E9E1D9;
  z-index: -1;
}

.o-banner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 170px;
  margin-bottom: -40px;
  padding-bottom: 40px;
  overflow: hidden;
  background-color: #191A1B;
  color: #F7F7F7;
}

.o-banner__logo {
  position: relative;
  max-width: 211px;
  max-height: 79px;
  z-index: 1;
}
@media (min-width: 900px) {
  .o-banner__logo {
    max-width: 185px;
    max-height: 125px;
    width: 100%;
  }
}

.o-banner__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.o-container {
  position: relative;
  display: block;
  width: 100%;
}

.o-footer {
  position: relative;
  padding-top: 75px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 75px;
  overflow: hidden;
  background-color: #000;
  color: #fff;
  z-index: 1;
}
@media (min-width: 900px) {
  .o-footer {
    padding-top: 150px;
    padding-bottom: 150px;
  }
}
@media (min-width: 1000px) {
  .o-footer {
    padding-left: 0;
    padding-right: 0;
  }
}

.o-footer__elements {
  margin-bottom: 30px;
}
@media (min-width: 900px) {
  .o-footer__elements {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 60px;
  }
}

.o-footer__legal {
  padding-top: 24px;
  font-size: 0.7058823529rem;
  line-height: 1.116em;
  border-top: 1px solid #575B62;
  color: #98989A;
}
@media (min-width: 900px) {
  .o-footer__legal {
    display: flex;
    justify-content: space-between;
    padding-top: 12px;
  }
}

.o-footer__background {
  z-index: -1;
}

.o-main {
  position: relative;
  max-width: calc(100% - 30px);
  margin-left: auto;
  margin-right: auto;
  background-color: #F7F7F7;
  color: #000;
}
@media (min-width: 900px) {
  .o-main {
    max-width: 1290px;
  }
}

.o-navigation {
  position: sticky;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #F7F7F7;
  color: #000;
  z-index: 100;
}
@media (min-width: 900px) {
  .o-navigation {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
  }
}

.o-navigation__menu {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.o-navigation__menu.-is-internal {
  justify-content: flex-start;
}
@media (min-width: 900px) {
  .o-navigation__menu.-is-internal {
    padding-left: 0;
    padding-right: 0;
  }
}

.o-navigation__menu-item {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  max-width: 25%;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 899px) {
  .o-navigation__menu-item {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.-is-internal .o-navigation__menu-item {
  flex-basis: 100%;
  max-width: 100%;
  padding-left: 30px;
  padding-right: 0;
}
@media (min-width: 900px) {
  .-is-internal .o-navigation__menu-item {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 60px;
    transform: translateX(-35px);
  }
}
@media (min-width: 1200px) {
  .-is-internal .o-navigation__menu-item {
    padding-left: 0;
  }
}
.o-navigation__menu-item .c-link {
  padding: 12px 10px 10px;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: 0.1176470588rem;
  color: #575B62;
}
.o-navigation__menu-item .c-link::after {
  width: 85%;
  transform: translateY(5px);
  background-color: #F7F7F7;
}
.o-navigation__menu-item .c-link:hover {
  color: #CDA787;
}
.o-navigation__menu-item .c-link:hover::after {
  width: 100%;
  transform: translateY(3px);
  background-color: #CDA787;
}
.o-navigation__menu-item .c-link:focus {
  color: #CDA787;
}
.-is-internal .o-navigation__menu-item .c-link {
  display: flex;
  align-items: center;
  padding: 13px 10px 9px 0;
  font-size: 0.7647058824rem;
  font-weight: 400;
}
@media (min-width: 500px) {
  .-is-internal .o-navigation__menu-item .c-link {
    display: inline-block;
  }
}
@media (max-width: 499px) {
  .-is-internal .o-navigation__menu-item .c-link::after {
    display: none;
  }
}
.o-navigation__menu-item .c-link .-svg {
  margin-right: 10px;
}
@media (max-width: 899px) {
  .o-navigation__menu-item {
    max-width: 75%;
  }
  .o-navigation__menu-item .c-link {
    font-size: 0.5882352941rem;
    letter-spacing: 0.0588235294rem;
  }
}

.o-dropdown {
  position: relative;
  display: inline-block;
}
.o-dropdown__btn svg {
  color: transparent;
}
.o-dropdown__content {
  display: none;
  position: absolute;
  color: #575B62;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
  background-color: #F7F7F7;
  padding: 12px 16px;
}
.o-dropdown__content a {
  display: block;
  text-decoration: none;
  padding: 12px 10px 10px;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1em;
  letter-spacing: 0.1176470588rem;
}
.o-dropdown__content a:hover {
  color: #CDA787;
}
.o-dropdown:hover .o-dropdown__content {
  display: block;
}

.o-recent-news {
  overflow: hidden;
  background-color: #EAEAEA;
  color: #000;
}

.o-recent-news__headline {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 48px;
}
.o-recent-news__headline .c-link {
  font-family: proxima-nova, "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.7em;
  margin-left: auto;
}

.o-recent-news__grid {
  flex-direction: column;
}
@media (min-width: 900px) {
  .o-recent-news__grid {
    justify-content: space-between;
    align-items: flex-start;
  }
  .o-recent-news__grid.c-grid {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.o-recent-news__grid-item {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  max-width: 100%;
}
.o-recent-news__grid-item + .o-recent-news__grid-item {
  margin-top: 30px;
}
@media (min-width: 900px) {
  .o-recent-news__grid-item {
    flex-basis: calc(25% - 48px);
    max-width: calc(25% - 48px);
  }
  .o-recent-news__grid-item + .o-recent-news__grid-item {
    margin-top: 0;
  }
}

.o-recent-news__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 66.6666666667%;
  height: 100%;
  margin: 0;
  opacity: 0.5;
  background-image: url("/assets/img/bg-pattern-light.png");
  background-position: top left;
  background-size: 111px 98px;
  z-index: -1;
}
@media (min-width: 900px) {
  .o-recent-news__background {
    width: 300px;
  }
}
@media (min-width: 1200px) {
  .o-recent-news__background {
    left: calc((100% - 1190px) / 2);
  }
}

@media (max-width: 899px) {
  .o-section.py-90 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.o-section.-has-bg {
  position: relative;
}
.o-section.-has-bg .-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 66.6666666667%;
  height: 100%;
  margin: 0;
  background-image: url("/assets/img/bg-pattern-light.png");
  background-position: top left;
  background-size: 111px 98px;
}
@media (min-width: 900px) {
  .o-section.-has-bg .-background {
    width: 408px;
    left: -50px;
  }
}
@media (min-width: 1000px) {
  .o-section.-has-bg .-background {
    left: -100px;
  }
}

.c-article {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
}
.c-article:focus .c-article__headline, .c-article:hover .c-article__headline {
  color: #8C6D4C;
}

.c-article.-is-featured {
  padding-left: 24px;
  transition: box-shadow 0.15s;
  box-shadow: inset 5px 0 0 0 #CDA787;
}
.c-article.-is-featured:focus, .c-article.-is-featured:hover {
  box-shadow: inset 10px 0 0 0 #CDA787;
}

.c-article__headline {
  margin-bottom: 1em;
  transition: color 0.15s;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.3em;
}

.c-article__source {
  display: block;
  font-size: 0.8235294118rem;
  line-height: 1em;
}

.c-banner {
  position: relative;
  width: 100%;
  height: 110px;
  margin: 40px 0 0;
  overflow: hidden;
}
@media (min-width: 900px) {
  .c-banner {
    height: 350px;
    margin-top: 50px;
  }
}

.c-button {
  position: relative;
  padding: 20px;
  font-size: 0.5882352941rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.0294117647rem;
  border: 1px solid #000;
  border-radius: 4px;
  color: #000;
  transition: padding 0.15s, color 0.15s, border 0.15s;
}
@media (min-width: 900px) {
  .c-button {
    font-size: 0.7058823529rem;
    letter-spacing: 0.0588235294rem;
  }
}
.c-button .-svg {
  transition: fill 0.15s;
}
.c-button:focus, .c-button:hover {
  border-color: #CDA787;
}

.c-button.-is-inverse {
  border: 1px solid #fff;
  color: #fff;
}
.c-button.-is-inverse:focus, .c-button.-is-inverse:hover {
  border-color: #CDA787;
  color: #fff;
}
.c-button.-has-arrow {
  padding-right: 2.9411764706rem;
}
.c-button.-has-arrow:focus, .c-button.-has-arrow:hover {
  padding-right: 3.5294117647rem;
}
.c-button.-has-arrow:focus .-svg, .c-button.-has-arrow:hover .-svg {
  max-width: 17px;
  max-height: 11px;
  fill: #CDA787;
}
.c-button.-is-asset, .c-button.-is-asset.-has-arrow {
  padding-right: 2.9411764706rem;
}
.c-button.-is-asset:focus, .c-button.-is-asset:hover, .c-button.-is-asset.-has-arrow:focus, .c-button.-is-asset.-has-arrow:hover {
  padding-right: 3.5294117647rem;
}
.c-button.-is-asset:focus .-svg, .c-button.-is-asset:hover .-svg, .c-button.-is-asset.-has-arrow:focus .-svg, .c-button.-is-asset.-has-arrow:hover .-svg {
  max-width: 11px;
  max-height: 15px;
  fill: #CDA787;
}

.c-button .-svg {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.c-checklist {
  position: relative;
  margin-top: 50px;
  line-height: 1.116em;
  color: #fff;
  margin-left: 16px;
}
@media (min-width: 900px) {
  .c-checklist {
    margin-top: 0;
  }
}

.c-checklist .c-label {
  display: inline-block;
  padding: 17px 30px;
  background-color: #575B62;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.c-checklist__headline {
  padding: 15px;
  margin: 0;
  font-size: 18px;
  line-height: 1.4444444444em;
  background-color: #191A1B;
}
@media (min-width: 900px) {
  .c-checklist__headline {
    padding: 35px;
    margin-top: -20px;
  }
}

.c-checklist__list {
  margin-bottom: 15px;
  background-color: #191A1B;
}

.c-checklist__list-item {
  position: relative;
  padding: 25px 35px;
  font-size: 0.9411764706rem;
  border-top: 1px #000 solid;
  color: #9C9C9C;
}
.c-checklist__list-item .c-checkbox {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate3d(-50%, -50%, 0);
}
.c-checklist__list-item .-svg {
  fill: #CDA787;
  max-width: 32px;
  max-height: 32px;
}

.c-contact {
  font-size: 0.8235294118rem;
  line-height: 1.7em;
  color: #98989A;
}

.c-contact__email {
  margin-bottom: 1em;
}
.c-contact__email a {
  position: relative;
  display: inline-block;
  transition: color 0.15s, background 0.15s;
  text-decoration: none;
  color: inherit;
}
.c-contact__email a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  background-color: currentColor;
  transform: translateY(0);
  transition: transform 0.15s, background 0.15s, width 0.15s;
}
.c-contact__email a:focus::after, .c-contact__email a:hover::after {
  width: 98%;
  transform: translateY(-1px);
  background-color: #CDA787;
}

.c-contact__address {
  margin: 0;
  line-height: 1.7em;
}

.c-cta__headline {
  max-width: 410px;
  margin-bottom: 32px;
}
.c-cta__headline.-with-flair::before {
  top: -20px;
  left: -35px;
  width: 90px;
  height: 90px;
  opacity: 0.2;
  background-color: #CDA787;
}

.c-cta__text {
  max-width: 500px;
  margin-bottom: 32px;
}
@media (min-width: 900px) {
  .c-cta__text {
    margin-bottom: 0;
  }
}
.c-cta__text figure {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  margin-bottom: 15px;
}
.c-cta__text figure iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.c-cta__background {
  z-index: -1;
}

.c-footer-logo {
  position: relative;
}
@media (min-width: 900px) {
  .c-footer-logo {
    max-width: 29%;
  }
}
.c-footer-logo .c-image {
  max-width: 140px;
}

.c-footer-tagline {
  margin-top: 20px;
  font-family: "Open Sans", proxima-nova, "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-size: 1.0588235294rem;
  color: #98989A;
}
@media (min-width: 900px) {
  .c-footer-tagline {
    margin-top: 40px;
  }
}

.c-footer-contact {
  margin-top: 24px;
}
@media (min-width: 900px) {
  .c-footer-contact {
    max-width: 25%;
    margin-top: 0;
  }
}

.c-footer-copyright {
  line-height: 1.7em;
}
.c-footer-copyright a {
  margin-left: 10px;
}

.c-footer-social__link {
  line-height: 1.7em;
}
.c-footer-social__link.c-link::after {
  background-color: transparent;
}
.c-footer-social__link.c-link:focus::after, .c-footer-social__link.c-link:hover::after {
  background-color: #CDA787;
}

.m-footer-nav {
  flex-basis: 25%;
  max-width: 25%;
}
@media (min-width: 900px) {
  .m-footer-nav {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.m-footer-nav a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: #98989A;
}
.m-footer-nav a:after {
  display: none;
}

.c-contact__address span {
  font-size: 14px;
  font-weight: 700;
  color: #fff;
}
.c-contact__address a {
  text-decoration: none !important;
}

.o-footer .c-label {
  display: block;
  margin-bottom: 1em;
  color: #CDA787;
  font-size: 0.8235294118rem;
}

.c-grid {
  display: flex;
  flex-wrap: wrap;
}

.c-grid.-logos {
  justify-content: space-between;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 700px) {
  .c-grid.-logos {
    justify-content: center;
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
  }
}
@media (min-width: 900px) {
  .c-grid.-logos {
    padding-left: 0;
    padding-right: 0;
  }
}

.c-grid.-boardOfDirectors,
.c-grid.-investmentCommittee {
  display: block;
}
@media (min-width: 900px) {
  .c-grid.-boardOfDirectors,
.c-grid.-investmentCommittee {
    display: flex;
    align-items: flex-start;
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-right: -5px;
    justify-content: center;
  }
}

.c-grid__item {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  max-width: 100%;
  overflow: hidden;
}
.-logos .c-grid__item {
  flex-basis: calc(50% - 5px);
  height: 100px;
  max-width: calc(50% - 5px);
  margin-bottom: 20px;
}
@media (min-width: 700px) {
  .-logos .c-grid__item {
    flex-basis: calc(33.3333333333% - 20px);
    max-width: calc(33.3333333333% - 20px);
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media (min-width: 1200px) {
  .-logos .c-grid__item {
    flex-basis: calc(25% - 20px);
    max-width: calc(25% - 20px);
  }
}
@media (min-width: 900px) {
  .-boardOfDirectors .c-grid__item {
    flex-basis: calc(20% - 10px);
    max-width: calc(20% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
  }
}
.-boardOfDirectors .c-grid__item + .c-grid__item {
  margin-top: 1rem;
}
@media (min-width: 900px) {
  .-boardOfDirectors .c-grid__item + .c-grid__item {
    margin-top: 0;
  }
}
@media (min-width: 900px) {
  .-investmentCommittee .c-grid__item {
    flex-basis: calc(16.6666666667% - 10px);
    max-width: calc(16.6666666667% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px;
  }
}
.-investmentCommittee .c-grid__item + .c-grid__item {
  margin-top: 1rem;
}
@media (min-width: 900px) {
  .-investmentCommittee .c-grid__item + .c-grid__item {
    margin-top: 0;
  }
}

.c-row {
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  width: 100%;
}
@media (max-width: 899px) {
  .c-row {
    flex-direction: column;
  }
}
.c-row .c-col {
  padding-left: 15px;
  padding-right: 15px;
}
.c-row .c-col-6 {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 900px) {
  .c-row .c-col-6 {
    flex-basis: 50%;
    max-width: 50%;
  }
}

.c-image {
  display: block;
  width: auto;
  height: auto;
}
.c-image.-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-image.-svg {
  width: 100%;
  height: 100%;
}
.c-button .c-image.-svg {
  width: auto;
  height: auto;
}

.c-intro, .c-intro-lg {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: left;
  z-index: 1;
}

.c-intro {
  max-width: 600px;
}

.c-intro-lg {
  max-width: 875px;
}

.c-intro__background {
  z-index: -1;
}

.c-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 10px;
  text-align: center;
  background-color: #fff;
}
@media (min-width: 900px) {
  .c-logo {
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }
}

.c-logo__headline {
  text-align: center;
}

.c-logo__image {
  max-height: 80px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 900px) {
  .c-logo__image {
    max-height: 70px;
  }
}

.c-profile {
  position: relative;
  display: grid;
  grid-template-columns: 80px 1fr;
  grid-template-rows: -webkit-min-content -webkit-min-content -webkit-min-content;
  grid-template-rows: min-content min-content min-content;
  -moz-column-gap: 20px;
       column-gap: 20px;
  width: 100%;
}
@media (min-width: 900px) {
  .c-profile {
    display: block;
  }
}

.c-profile__image,
.c-profile picture {
  grid-column: 1/2;
  grid-row: 1/4;
}
@media (min-width: 900px) {
  .c-profile__image,
.c-profile picture {
    margin-bottom: 20px;
  }
}

.c-profile__name {
  grid-column: 2/3;
  grid-row: 1/2;
  font-family: proxima-nova, "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-size: 0.9411764706rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #8C6D4C;
}
@media (min-width: 900px) {
  .c-profile__name {
    margin-bottom: 5px;
  }
}

.c-profile__role {
  grid-column: 2/3;
  grid-row: 2/3;
  font-weight: 500;
}
@media (min-width: 900px) {
  .c-profile__role {
    margin-bottom: 12px;
  }
}

.c-profile__company {
  grid-column: 2/3;
  grid-row: 3/4;
  margin-bottom: 0;
  font-size: 0.7058823529rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.116em;
}

.c-quote {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 900px) {
  .c-quote {
    flex-direction: row;
    padding-left: 0;
    padding-right: 0;
  }
}

.c-quote__cite {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
  max-width: 100%;
}
@media (min-width: 900px) {
  .c-quote__cite {
    flex-basis: 25%;
    max-width: 220px;
  }
}

.c-quote__fullname {
  font-weight: 700;
}

.c-quote__role {
  margin-top: 8px;
  font-size: 0.8235294118rem;
  line-height: 1.116em;
}

.c-quote__affiliate {
  margin-top: 8px;
  font-size: 0.8235294118rem;
  color: #CDA787;
  letter-spacing: 0.17em;
  text-transform: uppercase;
  font-weight: 400;
}

.c-quote__body {
  margin-top: 32px;
  color: #575B62;
}
@media (min-width: 900px) {
  .c-quote__body {
    margin-top: 0;
    padding-left: 60px;
    font-style: italic;
    color: #000;
  }
}

.c-testimonials__quote + .c-testimonials__quote {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #C5C6C7;
}

.c-redactor {
  position: relative;
  width: 100%;
}

.c-redactor .c-headline {
  margin-top: 40px;
  margin-bottom: 20px;
}
@media (min-width: 900px) {
  .c-redactor .c-headline {
    margin-top: 50px;
    margin-bottom: 32px;
  }
}
.c-redactor .c-headline.-with-flair::before {
  top: -4px;
  left: -14px;
  width: 40px;
  height: 40px;
  background-color: rgba(152, 152, 154, 0.1);
}
.c-redactor h3 {
  transition: color 0.4s;
  font-family: proxima-nova, "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: 700;
  color: #8C6D4C;
}
.c-redactor h3 a::after {
  display: none !important;
}
.c-redactor h3 a:focus, .c-redactor h3 a:hover {
  color: #191A1B;
}
.c-redactor ul, .c-redactor ol {
  display: block;
  padding-left: 1.25em;
}
.c-redactor ul li, .c-redactor ol li {
  display: list-item;
  list-style-type: disc;
  margin-bottom: 0.85em;
}
.c-redactor ul li::marker {
  color: #CDA787;
  font-size: 0.75em;
}
.c-redactor ol {
  list-style-type: decimal-leading-zero;
}
.c-redactor figure {
  margin-bottom: 1.7em;
}
.c-redactor a {
  position: relative;
  display: inline-block;
  transition: color 0.15s, background 0.15s;
  text-decoration: none;
  color: inherit;
}
.c-redactor a::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  background-color: currentColor;
  transform: translateY(0);
  transition: transform 0.15s, background 0.15s, width 0.15s;
}
.c-redactor a:focus::after, .c-redactor a:hover::after {
  width: 98%;
  transform: translateY(-1px);
  background-color: #CDA787;
}
.c-redactor .caps {
  font-size: 0.95em;
}

.c-text-image {
  flex-direction: column-reverse;
}
@media (min-width: 900px) {
  .c-text-image {
    flex-direction: row;
    align-items: center;
  }
}
.c-text-image .c-link.-absolute {
  margin-bottom: 15px;
}
@media (min-width: 900px) {
  .c-text-image .c-link.-absolute {
    position: absolute;
    right: 0;
    top: -35px;
    margin-bottom: 0;
  }
}

@media (min-width: 900px) {
  .c-text-image.-is-reverse {
    flex-direction: row-reverse;
  }
}

.c-text-image--text {
  position: relative;
}
@media (min-width: 900px) {
  .c-text-image--text {
    padding-left: 0;
    padding-right: 100px;
  }
  .-is-reverse .c-text-image--text {
    padding-left: 100px;
    padding-right: 0;
  }
}
.c-text-image--text figure {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  margin-bottom: 15px;
}
.c-text-image--text figure iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.c-text-image--image {
  margin-bottom: 32px;
}
@media (min-width: 900px) {
  .c-text-image--image {
    margin-bottom: 0;
  }
}

.c-text-image__headline {
  margin-bottom: 1.8823529412rem;
  max-width: 480px;
}
.c-text-image__headline.-with-flair::before {
  top: 0;
  left: -15px;
  width: 50px;
  height: 50px;
  opacity: 0.1;
  background-color: #98989A;
}
@media (min-width: 900px) {
  .c-text-image__headline.-with-flair::before {
    top: -20px;
    left: -35px;
    width: 90px;
    height: 90px;
  }
}

.c-text-image__background {
  margin-top: 100px;
  z-index: -1;
}
@media (min-width: 900px) {
  .c-text-image__background {
    width: 66.6666666667% !important;
    margin-top: 0;
  }
}

.c-blog-post-item {
  display: flex;
  align-items: flex-start;
  background-color: #f8f8f9;
  padding: 20px;
  margin-bottom: 20px;
}
@media (max-width: 700px) {
  .c-blog-post-item {
    flex-direction: column;
  }
}
.c-blog-post-item_thumbnail {
  margin-right: 20px;
}
@media (max-width: 700px) {
  .c-blog-post-item_thumbnail {
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.c-blog-post-item_thumbnail img {
  max-width: 200px;
  height: auto;
}
.c-blog-post-item_headline {
  transition: color 0.15s;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.3em;
  text-transform: uppercase;
  margin-bottom: 5px;
}
.c-blog-post-item_author {
  font-weight: bold;
  margin-bottom: 5px;
}
.c-blog-post-item_link {
  margin-left: 10px;
  border-left: 2px solid #8a8a8a;
  padding-left: 10px;
  font-weight: 700;
}
.c-blog-post-icon_left, .c-blog-post-icon_right {
  display: inline-block;
  margin-left: 10px;
  border: 1px solid #000000;
  padding: 2px;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  margin-bottom: 4px;
  vertical-align: middle;
}
.c-blog-post-icon_left {
  background: url("/assets/img/icon-arrow-left.svg") no-repeat center;
  background-size: 80%;
}
.c-blog-post-icon_right {
  background: url("/assets/img/icon-arrow-right.svg") no-repeat center;
  background-size: 80%;
}
.c-blog-post-navigation {
  margin-top: 40px;
  border-top: 2px solid #000000;
  padding-top: 40px;
  text-align: center;
}
.c-blog-post-navigation_link {
  margin: 0 5px;
  border-bottom: 1px solid transparent;
  padding-bottom: 10px;
}
.c-blog-post-navigation_link.-active {
  color: #CDA787;
  border-bottom-color: #CDA787;
}
.c-blog-post-single ul {
  list-style: unset;
  list-style-position: inside;
}
.c-blog-post-single p a {
  position: relative;
  display: inline-block;
  transition: color 0.15s, background 0.15s;
  text-decoration: none;
  color: inherit;
}
.c-blog-post-single p a:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  background-color: currentColor;
  transform: translateY(0);
  transition: transform 0.15s, background 0.15s, width 0.15s;
}
.c-blog-post-single p a:hover:after {
  width: 98%;
  transform: translateY(-1px);
  background-color: #CDA787;
}

.o-section.-founders {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
}
.o-section.-founders .c-headline {
  margin-bottom: 30px;
}
.o-section.-founders .c-subheadline {
  margin-top: 48px;
  margin-bottom: 30px;
  font-size: 1.0588235294rem;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 0.0588235294rem;
  color: #575B62;
  font-style: italic;
}
@media (min-width: 900px) {
  .o-section.-founders {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .o-section.-founders .c-headline {
    text-align: center;
  }
  .o-section.-founders .c-subheadline {
    text-align: center;
  }
}

.t-home #intro .c-text-image {
  padding-bottom: 0;
}

@media (max-width: 899px) {
  .t-pages #banner,
.t-pages .o-section.c-redactor {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.t-pages .o-main {
  padding-bottom: 125px;
  background-color: white;
  background-image: url("/assets/img/mountain-bg.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom center;
  background-blend-mode: darken;
}

[data-animate] {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.4s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.4s cubic-bezier(0.645, 0.045, 0.355, 1);
}
[data-animate].-is-visible, [data-animate].-is-animated {
  opacity: 1;
  transform: translateY(0);
}
.-no-js [data-animate] {
  opacity: 1 !important;
  transform: translateY(0) !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  [data-animate] {
    opacity: 1 !important;
    transform: translateY(0) !important;
  }
}

.u-float-left {
  float: left !important;
}

.u-float-right {
  float: right !important;
}

.u-text-center {
  text-align: center !important;
}

.u-text-left {
  text-align: left !important;
}

.u-text-right {
  text-align: right !important;
}

.u-align-baseline {
  vertical-align: baseline !important;
}

.u-align-bottom {
  vertical-align: bottom !important;
}

.u-align-middle {
  vertical-align: middle !important;
}

.u-align-top {
  vertical-align: top !important;
}

.u-vertical-center {
  font-size: 0;
}
.u-vertical-center::before {
  display: inline-block;
  height: 100%;
  content: "";
  vertical-align: middle;
}
.u-vertical-center > * {
  display: inline-block;
  vertical-align: middle;
  font-size: 1rem;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

.-is-visible {
  visibility: visible !important;
  opacity: 1 !important;
}

.-is-invisible {
  visibility: hidden !important;
  opacity: 0 !important;
}

.-is-hidden {
  display: none !important;
  visibility: hidden !important;
}

@media not print {
  .-is-hidden\@screen {
    display: none !important;
    visibility: hidden !important;
  }
}
@media print {
  .-is-hidden\@print {
    display: none !important;
    visibility: hidden !important;
  }
}
.bg-white {
  background-color: #ffffff;
}

.bg-light-tan {
  background-color: #E9E1D9;
}

.m-container {
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.pt-45 {
  padding-top: 45px;
}

.pb-90 {
  padding-bottom: 90px;
}

.mb-15 {
  margin-bottom: 15px;
}

.py-90 {
  padding: 90px 0;
}

.u-font-italic {
  font-style: italic;
}

.mt-15 {
  margin-top: 15px;
}

.my-30,
.mt-30 {
  margin-top: 30px;
}

.ml-30 {
  margin-left: 30px;
}

.mr-30 {
  margin-right: 30px;
}

.my-30,
.mb-30 {
  margin-bottom: 30px;
}

.mr-40 {
  margin-right: 40px;
}

.u-clearfix {
  overflow: auto;
}

.radios-inline {
  margin: 30px 0;
}
.radios-inline .radio {
  display: inline-block;
  margin-right: 10px;
}
.radios-inline .radio label {
  position: relative;
  padding-left: 32px;
  color: #98989A;
  font-size: 14px;
  font-weight: 400;
}
.radios-inline .radio label:before {
  content: "";
  border-radius: 50%;
  display: block;
  width: 16px;
  height: 16px;
  border: 4px solid #000000;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: 2px;
}
.radios-inline .radio [type=radio] {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
}
.radios-inline .radio [type=radio]:checked + label:before {
  background: #CDA787;
}

.affiliates-carousel {
  margin-bottom: 20px;
  justify-content: center;
  display: flex;
}
.affiliates-carousel:not(.jsAffiliatesCarousel) {
  gap: 30px;
}
.affiliates-carousel .item picture {
  margin-bottom: 10px;
  display: block;
  max-width: 256px;
}
.affiliates-carousel .item h3 {
  font-family: "Open Sans", sans-serif;
  Font-weight: 600;
  Font-size: 27px;
  margin-top: 10px;
}

.m-responsive-media {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.m-responsive-media iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

ul.breadcrumbs {
  padding: 35px 0;
  list-style: none;
}
ul.breadcrumbs li {
  display: inline-block;
  font-size: 18px;
}
ul.breadcrumbs li + li:before {
  color: #A1A1A1;
  content: ">\A0";
  margin: 11px;
}
ul.breadcrumbs li a {
  text-decoration: none;
  color: #A1A1A1;
}
ul.breadcrumbs li:last-child a {
  color: #000;
}

.text-center {
  text-align: center;
}

.bg-parallax {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.bg-black {
  background-color: #000000;
}

.text-white {
  color: #fff;
}

.mx-auto {
  margin: 0 auto;
}

.contact-section {
  position: relative;
}

.loader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.loader:after {
  content: "";
  border: 16px solid #f3f3f3;
  border-top: 16px solid #CDA787;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.alert {
  position: relative;
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.alert-success {
  color: #0f5132;
  background-color: #d1e7dd;
  border-color: #badbcc;
}

.m-blog-breadcrumbs {
  background-color: white;
  border-bottom: 1px solid #CDA787;
}